Dudas sobre las versiones estables  

 
fernando
 fernando
Estimable Member

Hola, tengo algunas dudas, quiero instalar una tienda virtual pero en el pack solo hay con joomla 2.5, y dicen que ya no habra soporte, quiero saber si es seguro instalar por ejemplo el pack anthe, y si sacaran plantillas de tienda virtual con joomla 3.3 , y como es eso de las versiones estables cual instalar y cual no, gracias por sus respuestas.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 22/05/2014 6:35 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Virtuemart no esta disponible para Joomla 3. Los Packs que tiene Webempresa contienen las ultimas versiones y son estables, es verdad que en algún momento dejará de tener soporte para Joomla 2.5 sin embargo calculo que todavía estará disponible un año mas. Este proceso de migración es inevitable, se tendrá que hacer para Joomla 3.5, etc. En el siguiente enlace puedes ver mas información.

¿Que novedades nos ha traído Joomla 3.2?
https://www.webempresa.com/blog/item/1277-que-novedades-nos-ha-traido-joomla-3-2.html

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 22/05/2014 7:12 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

fernando
 fernando
Estimable Member

Si instalo mi tienda virtual en 2.5 , la migracion para 3.5 a la que te refieres es un proceso simple? se hara asi como cuando actualizamos? o es empezar a hacer la web desde 0 nuevamente? lei en el facebook de webempresa que ya habia virtuemart para joomla 3,gracias por su ayuda.

ResponderCitar
Respondido : 22/05/2014 8:09 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Fernando

Efectivamente puedes evaluar instalar tu tienda en un Joomla 2.5 con virtuemart 2.6.x, a la fecha aún no hay versión estable para Joomla 3, la versión que comentas para Joomla 3 está aún en fase de pruebas.

Cuando se llegue a Joomla 3.5, la migración de Joomla 2.5 a Joomla 3.5 no debería ser complicada ( al menos eso es lo que se anuncia), en tu caso además deberás actualizar tu virtuemart 2.6, evidentemente esto es teórico pero al menos no será tan compleja como pasar de Joomla 1.5 a Joomla 2.5

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 22/05/2014 10:09 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro